.fatos{
	margin-top: 2%;
}

.fatos h1 {
	margin: 0;
}
.todos{
	text-align: center;
}
.background-fatos {
	height: 100%;
	width: 100%;
	background-image: url('cidade.jpg');
	background-size: cover;
	/*background-repeat: no-repeat;*/
}
.icone-fatos{
}

.topo-fatos{
	text-align: center;
	margin-bottom: 2%;
}

.titulo-fatos{
	text-align: center;
	color: #0eb493;
    font-size: 2em;
    font-family: Raleway;
  	margin-bottom: 5%;
}
.divisor-fatos{
	margin-top: 15px;
}

.tudo{
	text-align: center;
	margin-bottom: 50px;
}

.fato h1{
	margin-top: 10%;
	text-align: center;;
	color: #ffffff;
	font-family: Open sans;
	font-weight: 600;
	font-size: 4em;
	margin-bottom: 3%;
}

.fato span{
	margin-top: 4px;
	text-align: center;
	color: #ffffff;
	font-family: Open sans;
	font-weight: 400;
	font-size: 1.3em;
}

.tudo img{
	margin-top: 40%;
}